/* Member Style
------------------------------------------------------------- */
/**
 * #Page member_regist
 */
.p-memberInputCorporationAgree,
.p-memberInputDepartmentForm,
.p-memberInputCpPostForm,
.p-memberInputCorporationKanaForm,
.p-memberInputHomepageForm,
.p-memberInputIndustryForm,
.p-memberInputIndustrySectorForm,
.p-memberInputDivisionForm {
  display: none;
}
#main.p-memberInput .p-memberInputLead {
  margin: 0;
  font-size: 14px;
  line-height: 1.8;
}
#main.p-memberInput h3.regist_ttl {
  font-size: 18px;
  font-weight: bold;
  padding: 0 0 10px;
  margin-top: 35px;
  margin-bottom: 25px;
  border-bottom: solid 1px #DCDCDA;
}
#main.p-memberInput table {
  width: 100% !important;
  margin: 0 !important;
}
#main.p-memberInput th.title p {
  font-size: 15px;
  color: #000;
}
#main.p-memberInput table th {
  width: 230px;
  padding: 15px 10px 15px 18px!important;
  color: #101010;
}
#main.p-memberInput table th .hissu_icon {
  padding: 5px 15px;
  font-size: 12px;
  font-weight: bold;
  line-height: 1;
  color: #fff;
  background-color: #ce1028;
}
#main.p-memberInput table td {
  padding: 15px 20px;
  font-size: 14px;
}
#main.p-memberInput table td input[type="text"],
#main.p-memberInput table td input[type="password"] {
  width: 520px;
  height: 42px;
  padding: 2px 15px;
  font-size: 16px;
}
#main.p-memberInput table td input[type="text"]::placeholder,
#main.p-memberInput table td input[type="password"]::placeholder {
  color: #cbcbc6;
}
#main.p-memberInput table td.p-memberInput_inputName input[type="text"] {
  width: 280px;
  margin-right: 30px;
  margin-left: 20px;
}
#main.p-memberInput table td.p-memberInput_inputName #F_NAME,
#main.p-memberInput table td.p-memberInput_inputName #F_KANA {
  margin-right: 0;
}
#main.p-memberInput table td .p-memberInput_inputZip {
  display: flex;
  align-items: center;
  gap: 15px;
}
#main.p-memberInput table td .p-memberInput_inputZip input[type="text"] {
  width: 180px;
}
#main.p-memberInput table td .p-memberInput_inputZip input[type="button"] {
  flex-shrink: 0;
  padding-inline: 22px;
  height: 40px;
  font-size: 14px;
}
#main.p-memberInput .p-memberInputSep {
  display: flex;
  align-items: center;
  gap: 30px;
}
#main.p-memberInput .p-memberInputSupple {
  color: #000;
}
#main.p-memberInput .p-memberInputSep + .minfo {
  font-weight: bold;
  line-height: 2;
  color: #ce1028!important;
}
#main.p-memberInput .regist_kiyaku_box {
  margin: 30px 0 0;
  text-align: center;
  padding: 25px;
}
#main.p-memberInput .regist_kiyaku_box h3.p-memberInputKiyakuTitle {
  font-size: 16px;
}
#main.p-memberInput .regist_kiyaku_box p.p-memberInputKiyakuInfo {
  padding: 35px 0 30px;
  font-size: 13px;
  line-height: 2;
  color: #000;
}
#main.p-memberInput .regist_kiyaku_box p.p-memberInputKiyakuInfo a {
  font-weight: bold;
  text-decoration: underline;
}
#main.p-memberInput .regist_kiyaku_box .p-memberInputKiyakuCheck .HTMLFORM_LABEL_GROUP {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 5px;
  font-size: 14px;
  font-weight: bold;
  line-height: 1;
}
#main.p-memberInput .regist_kiyaku_box .p-memberInputKiyakuCheck input {
  width: 20px;
  height: 20px;
  cursor: pointer;
}
#main.p-memberInput .p-memberInputButtonArea {
  margin: 30px 0 0;
  padding-top: 0;
}
#main.p-memberInput .p-memberInputButtonArea__button {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 255px;
  height: 60px;
  margin-inline: auto;
  border-radius: 3px;
  font-size: 16px;
  font-weight: bold;
  line-height: 1;
  color: #fff;
  background-color: #ce1028;
  border: none;
  outline: none;
  transition: opacity 0.3s ease;
}
#main.p-memberInput .p-memberInputInquiryArea {
  margin-top: 30px;
  padding-top: 30px;
  border-top: solid 1px #DCDCDA;
}
#main.p-memberInput .p-memberInputInquiryArea__title {
  text-align: center;
  font-size: 16px;
  font-weight: bold;
  color: #101010;
}
#main.p-memberInput .p-memberInputInquiryArea__info {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 35px;
  margin-top: 20px;
  font-size: 14px;
  color: #101010;
}
.p-memberInputInquiryItem a {
  font-weight: bold;
  color: #005fb3;
  text-decoration: underline;
}
@media screen and (max-width: 1250px) {
  #main.p-memberInput table td.p-memberInput_inputName input[type="text"] {
    width: 200px;
    margin-right: 20px;
    margin-left: 15px;
  }
}
/**
 * #Page member_confirm
 */
.p-memberConfirmDepartmentForm,
.p-memberConfirmCpPostForm,
.p-memberConfirmCorporationKanaForm,
.p-memberConfirmHomepageForm,
.p-memberConfirmIndustryForm,
.p-memberConfirmIndustrySectorForm,
.p-memberConfirmDivisionForm {
  display: none;
}

